PHP Handbuch
Zurück |  | Weiter

# add_next_index_zval

add_next_index_zval -- Add zval value to assoc array using next free numeric index

## Beschreibung

#include <zend_API.h>

int add_next_index_zval ( zval* arg, zval* value )

...

## Parameter Liste

`arg`

  ...

`value`

  ...

## Rückgabewerte

...

Zurück | Zum Anfang | Weiter
add_next_index_unset | Nach oben | add_property_ascii_string_ex